Subject: Re: last Salary
From: Ashish Dabral <[email-masked]>
To: Mohammed Moneim <[email-masked]>
Date: Sat, 11 Jul 2020 08:07:03 -0700 (MST)

Hi Mohammed Altahir. 

Can you arrange different account? Paytm is not possible 

Regards, 
Ashish Dabral 

From: "Mohammed Moneim" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, July 10, 2020 11:57:54 AM 
Subject: last Salary 

Dear Sir, 

Hope this email finds you safe and well. I would like to state that I have finished working for LSM company, and have not gotten paid for the last month of June due to bank account rejection. 
I am hoping if you can transfer the money via Paytm (9971979694) and I will be so grateful. 
P.S 
I am waiting for your response as fast as you can. 

With regards, 
Mohammed Altahir